Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 02 Nov 2021 05:30:59 +0000

Chat transcript

			Name: SHAIK VAHID
			E-mail: [email-masked]

	Harry Tue, 11/02/21 10:39:20 am Asia/Kolkata
		Hello. How may I help you?
	SHAIK VAHID 10:39:43 am
		I need Virginia or Newyork datacenter servers
	Harry 10:40:20 am
		Sure
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
	SHAIK VAHID 10:41:14 am
		for now i will test with Dedicted server
		if it's works i will go with that
		I want complete pricing
	Harry 10:42:32 am
		May I know what is the configuration you are looking for your dedicated server?
	SHAIK VAHID 10:43:19 am
		my requirement x100
1vCPU
1 GB RAM
25 GB SSD
1 TB bandwidth
		so tell me which server fit for me
	Harry 10:45:23 am
		Our sales expert will help you with more information.
	SHAIK VAHID 10:45:33 am
		please
	Harry 10:46:21 am
		May I know your full name, email and phone number(along with the country code)?
	SHAIK VAHID 10:46:31 am
		SHAIK VAHID
		[email-masked]
		+91 8331099828
	Harry 10:47:35 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	SHAIK VAHID 10:48:04 am
		ok fine
	Harry 10:48:35 am
		It was nice talking to you. Have a great day, goodbye!
	System 10:49:02 am
		Harry archived the chat

	9m 41s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com